{
  "majorpsdename" : "ACCOUNT",
  "validflag" : 1,
  "codename" : "Account2",
  "createdate" : "2021-03-09 15:14:59",
  "derfieldname" : "ACCOUNTID2",
  "dertype" : "DER1N",
  "logicname" : "乙方",
  "majorpsdeid" : "Base/ACCOUNT",
  "psdername" : "DER1N_CONTRACT_ACCOUNT_ACCOUNTID2"
}